<?php

/**
 * ThdSegment form.
 *
 * @package    form
 * @subpackage ThdSegment
 * @version    SVN: $Id: sfDoctrineFormTemplate.php 6174 2007-11-27 06:22:40Z fabien $
 */
class ThdSegmentForm extends BaseThdSegmentForm
{
  public function configure()
  {
    $this->validatorSchema['uniqueid']->setOption('required', false);
  }
}
